body{
    margin: 0;
}
.topnavncs{
    overflow: hidden;
    background: linear-gradient(90deg, #ff0000, #c90000);
    text-decoration: none;
    position: fixed;
    overflow: hidden;
    top: 0;
    width: 100%;
    z-index: 90;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.container a i:hover{
    color: yellow;
}
.container a:hover{
    color: yellow;
}
.kanan1 a{
    color: yellow;
}
.topnavncs img{
    float: left;
    width: 140px;
    display: block;
    margin-top: 20px;
}
.topnavncs a{
    float: right;
    align-items: center;
    display: block;
    color: #fff;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 24px 24px;
    text-decoration: none;
    font-size: 13pt;
}
.topnavncs a:hover{
    color: yellow;
}
.topnavncs .icon{
    display: none;
    text-decoration: none;
}
.navbar-kiri{
    float:right;
}
@media screen and (max-width: 700px){
    .topnavncs a:not(:first-child) {display: none;}
    .topnavncs a.icon{
        float: right;
        display: block;
        text-align: center;
        margin-right: 3px;
        margin-top: 6px;
        margin-bottom: -1px;
    }
}
@media screen and (max-width: 700px){
    .topnavncs.responsive{
        position: fixed;
        text-decoration: none;
    }
    .topnavncs.responsive .icon{
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnavncs.responsive a{
        float: none;
        display: block;
        text-align: center;
        margin-right: 18px;
        margin-top: 4px;
    }
    .topnavncs.responsive img{
        float: none;
        display: block;
        margin-bottom: 10px;
    }
    .topnavncs img{
        float:none;
        display:block;
        margin-top:14px;
        margin-bottom:-64px;
    }
}